@media (max-width:900px){
  .yk000edeft .vwgm9kd3s1yd{align-items:flex-start;flex-direction:column;padding:14px 0}
  .lbqzc5n{justify-content:flex-start}
  .qnq6wy7,.rjx7c98sw3tf,.qwk6p1accj,.lqxw40pcbq,.l4l3uorni{grid-template-columns:1fr!important}
  .e8iatipz{display:block!important;transform:none!important}
  .c4pjgbq0bea94vy .qwk6p1accj{grid-template-columns:1fr}
  .oie0eze4y h2{font-size:34px}
}
@media (max-width:560px){
  .vwgm9kd3s1yd{width:min(100% - 24px,1180px)}
  .qnq6wy7{padding:18px}
  .ptxktv0{padding:6px 7px;font-size:13px}
  .d67x0jnm1asmloz,.e8iatipz,.ahliau6dl11xbq,.q7t2pt2fim9qb5u,.hv5y0qfzh0km,.aiuwkq5k7duxi{padding:16px}
}
